<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006139623</ID>
<TITRE_TA>Titre Ier : Les instruments financiers</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006153786" debut="2005-08-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006153786" niv="4" url="/LEGI/SCTA/00/00/06/15/37/LEGISCTA000006153786.xml">Chapitre Ier : Définition et règles générales.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006154944" debut="2005-08-25" etat="MODIFIE" fin="2009-03-19" id="LEGISCTA000006154944" niv="4" url="/LEGI/SCTA/00/00/06/15/49/LEGISCTA000006154944.xml">Chapitre II : Titres de capital et titres donnant accès au capital.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006154944" debut="2009-03-19" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000020404339" niv="4" url="/LEGI/SCTA/00/00/20/40/43/LEGISCTA000020404339.xml">Chapitre II : Titres de capital.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006153787" debut="2005-08-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006153787" niv="4" url="/LEGI/SCTA/00/00/06/15/37/LEGISCTA000006153787.xml">Chapitre III : Titres de créance.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006153788" debut="2005-08-25" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006153788" niv="4" url="/LEGI/SCTA/00/00/06/15/37/LEGISCTA000006153788.xml">Chapitre IV : Placements collectifs.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2005-08-25" fin="2999-01-01" id="LEGISCTA000006100807">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2005-08-25" fin="2999-01-01" id="LEGISCTA000006123430">Livre II : Les produits</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
